input::-webkit-input-placeholder{
            color:#999999:
        ;}
        input::-moz-placeholder{   /* mozilla firefox 19+ */
            color:#999999;}
        input:-moz-placeholder{    /* mozilla firefox 4 to 18 */
            color:#999999;}
        input:-ms-input-placeholder{  /* internet explorer 10-11 */ 
            color:#999999;}
